tkrn41
1 Copper

EMC VSI & VMware vCenter 5.1 U2 Support

I see that 5.1 U1 is specifically supported in various VSI modules such as SRA Utilities, Path Management and Storage Viewer. Are the latest versions of these modules supported in 5.1 U2? Any insight would be appericated.

Thanks!

Labels (1)
0 Kudos
8 Krypton

Re: EMC VSI & VMware vCenter 5.1 U2 Support

Yes it is supported.

0 Kudos
tkrn41
1 Copper

Re: EMC VSI & VMware vCenter 5.1 U2 Support

Is there some formal documentation to support that? Need it for change management.

0 Kudos
8 Krypton

Re: EMC VSI & VMware vCenter 5.1 U2 Support

Not yet, they have not updated the support matrix yet.  This is the document that will be updated, though I do not know the publication date each quarter:  _https://support.emc.com/docu49728_Simple_Support_Matrix_Virtual_Storage_Integrator_(VSI)_Storage_Man...

0 Kudos